Portada » Más Actualidad » IU pide a Podemos que acepte un acuerdo con el PSOE aun sin formar coalición
Alberto Garzón / SA
Más Actualidad

IU pide a Podemos que acepte un acuerdo con el PSOE aun sin formar coalición

Izquierda Unida ha solicitado a Unidas Podemos que llegue a un acuerdo con el PSOE aunque esto le suponga renunciar a un gobierno de coalición. Así lo ha anunciado en un comunicado en sus redes sociales después de que el PSOE haya hecho pública su intención de no negociar por una coalición con los de morado tras el Consejo de Ministros de este viernes.

Los de Alberto Garzón aseguran que «el Grupo Parlamentario de Unidas Podemos debe también exigir un acuerdo en torno a las bases programáticas establecidas en el Acuerdo para los Presupuestos Generales del Estado de 2019, aun en el supuesto de que no existiera acuerdo para constituir un gobierno de coalición con el PSOE, con el fin de evitar una nueva repetición electoral».

«Muy a nuestro pesar», señala el comunicado, «ayer asistimos a una investidura fallida que, de momento, cierra la posibilidad de un gobierno de izquierdas y abre el escenario de una repetición electoral que solo beneficiaría a las derechas y, por consiguiente, a las élites económicas de nuestro país».

El no del PSOE a Podemos

La vicepresidenta Carmen Calvo ha ratificado la decisión que ya adelantó Pedro Sánchez en su primera entrevista concedida tras el segundo intento fallido de investidura. «Al Gobierno de coalición le ha cerrado las puertas Unidas Podemos», ha declarado Calvo.

Las contundentes declaraciones se han producido en la rueda de prensa tras el Consejo de Ministros de este viernes. Según el PSOE, han sido los populares y Ciudadanos los culpables de la falta de gobierno por no haber asumido su responsabilidad y haber optado por el «no» en la investidura.

Sobre el autor

Sevilla Actualidad

Sevilla Actualidad

Equipo de redacción de Sevilla Actualidad

Escribir un comentario

Escribir un comentario

El tiempo en Sevilla

Suscríbete a Sevilla Actualidad

* indicates required